#mobile-view {
    display: none;
}

#service-list {
    margin-top: 2%;
}

#service-list > div {
    margin: 2%;
    width: 29%;
    float: left;
}

#service-list .vc_column-inner {
    border: 1px solid #a5a5a5;
}

#service-list img, #service-list .title, #service-list .description {
    text-align: center;
}

#service-list .title, #service-list .description {
    display: block;
}

#service-list img {
    width: 30%;
    text-align: center;
}

#service-list .title {
    margin-top: 5%;
    font-size: 23px;
    min-height: 70px;
    color: #003466;
    font-weight: 600;
}

#service-list br {
    display: none;
}

#service-list .description {
    margin: 0;
    font-size: 18px;
    min-height: 150px;
}

#service-list ul {
    list-style-type: none;
    margin-top: 0;
    height: 250px;
    padding: 20px; 
}

#service-list ul > li {
    text-align: left;
    display: block;
    margin-top: 3%;
    font-size: 18px;
}

#service-list ul > li i {
    float: left;
}

#service-list ul > li p {
    display: inline-block;
    width: 80%;
}

#tips > div.vc_row.wpb_row.vc_row-fluid > div.tips-container {
    margin: 3% 0 0;
    font-size: 18px;
}

.img-text, .img-text-2{
    font-family: Flama;
    text-align: justify;
}

.img-text h3, .img-text-2 h3 {
    font-size: 30px;
    font-weight: 200;
    margin-top: 0;
}

.img-text p,
.img-text-2 p {
    font-size: 15px;
    font-weight: 200;
}

#before-after > div > div > div > div > div:nth-child(1) {
    width: 40%;
    margin: 0 2% 0 6%;
}

#before-after > div > div > div > div > div:nth-child(2) {
    width: 40%;
    margin: 0 6% 0 2%;
}

#contact-us {
    margin: 5% 10% !important;
    width: 80% !important;
}

#contact-us .form-set-1 input {
    width: 100%;
    margin: 0 2% 2% 0;
    padding: 20px;
    font-size: 16px;
    font-family: Flama;
}

#contact-us .form-set-2 input {
    width: 100%;
    margin: 0 0 2% 4%;
    padding: 20px;
    font-size: 16px;
    font-family: Flama;
}

#testimonial {
    margin-top: 5%;
}

#testimonial .testimonial-message {
    width: 80%;
    margin: 5% auto;
    text-align: center;
    color: #333;
}

#testimonial img {
    margin-bottom: 5%;
}

#testimonial > div > div > div > div > div > div > div > div > div > div > h3 {
    font-style: italic;
    font-weight: 300;
    font-size: 17px;
}

#testimonial #client-name {
    margin: 7%;
    font-size: 20px;
    font-weight: 600;
}
